.nav {
  &__row {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8faff+0,e3ecff+45,e3ecff+55,f8faff+100 */
    background: rgba($color-blue, 0.1); /* Old browsers */
    background: -moz-linear-gradient(top, #f8faff 0%, #e3ecff 45%, #e3ecff 55%, #f8faff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f8faff 0%,#e3ecff 45%,#e3ecff 55%,#f8faff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f8faff 0%,#e3ecff 45%,#e3ecff 55%,#f8faff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8faff', endColorstr='#f8faff',GradientType=0 ); /* IE6-9 */

    border-bottom: 1px solid #f1f2f6;
    border-top: 1px solid #f1f2f6;
  }

  .navbar {
    &__container, &__item {
      list-style: none;
      display: inline-block;
    }

    &__container {
      padding: 5px 12px 2px 12px;
    }

    &__link,
    &__link:link,
    &__link:visited{
      font-size: 1.5rem;
      display: inline-block;
      text-decoration: none;
      color: black;
      padding-left: 6px;
      padding-right: 6px;
      text-transform: capitalize;
    }

    &__link:hover,
    &__link:active {
      text-decoration: none;
      color: $color-orange;
    }
  }
}